prefix=C:/Qt/5.6.2_build
exec_prefix=${prefix}
libdir=${prefix}/lib
includedir=${prefix}/include


Name: Qt5 3DQuickInput
Description: Qt 3DQuickInput module
Version: 5.6.2
Libs: -L${libdir} -lQt53DQuickInputd 
Libs.private: -lglu32 -lopengl32 -lgdi32 -luser32 -LC:\BUILD\build\qt3d\lib C:\BUILD\build\qt3d\lib\libQt53DInputd.a C:\BUILD\build\qt3d\lib\libQt53DQuickd.a C:\BUILD\build\qt3d\lib\libQt53DCored.a -LC:\BUILD\build\qtdeclarative\lib C:\BUILD\build\qtdeclarative\lib\libQt5Quickd.a -LC:\BUILD\build\qtbase\lib C:\BUILD\build\qtbase\lib\libQt5Guid.a C:\BUILD\build\qtdeclarative\lib\libQt5Qmld.a C:\BUILD\build\qtbase\lib\libQt5Networkd.a C:\BUILD\build\qtbase\lib\libQt5Cored.a .obj\debug\Qt53DQuickInputd_resource_res.o   
Cflags: -I${includedir}/Qt3DQuickInput -I${includedir}
Requires: Qt5Core Qt5Gui Qt5Qml Qt53DCore Qt53DInput Qt53DQuick

